<?php

namespace App\Filament\Resources\ProjectCharterDeliverableResource\Pages;

use App\Filament\Resources\ProjectCharterDeliverableResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProjectCharterDeliverables extends ListRecords
{
    protected static string $resource = ProjectCharterDeliverableResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
